Kibana plugin issues

I'm new to Kibana
We have installed Kibana Basic version on Windows, uptime monitoring page is showing plugin error like below

plugin:beats_management@7.7.0
[security_exception] missing authentication credentials for REST request [/_xpack], with { header={ WWW-Authenticate="Basic realm="security" charset="UTF-8"" } }

Not sure how to fix this plugin issue, plugins folder available, and while trying to install, its clearly showing plug-in already available.

Quick Help, guidance is much appreciated/thankful.

Did you also install a basic version of Elasticsearch?

@warkolm would you be able to have a look? I feel like you might know more here.

1 Like

++ to that comment.